<!doctype html>
<html>

<head>
  <meta name="generator" content="JSDoc 3.6.3">
  <meta charset="utf-8">
  <title>Home</title>
  <link rel="stylesheet" href="https://brick.a.ssl.fastly.net/Karla:400,400i,700,700i" type="text/css">
  <link rel="stylesheet" href="https://brick.a.ssl.fastly.net/Noto+Serif:400,400i,700,700i" type="text/css">
  <link rel="stylesheet" href="https://brick.a.ssl.fastly.net/Inconsolata:500" type="text/css">
  <link href="css/baseline.css" rel="stylesheet">
</head>

<body onload="prettyPrint()">
  <nav id="jsdoc-navbar" role="navigation" class="jsdoc-navbar">
    <div id="jsdoc-navbar-container">
      <div id="jsdoc-navbar-content">
        <a href="index.html" class="jsdoc-navbar-package-name">Home</a>
      </div>
    </div>
  </nav>
  <div id="jsdoc-body-container">
    <div id="jsdoc-content">
      <div id="jsdoc-content-container">
        <div id="jsdoc-banner" role="banner">
        </div>
        <div id="jsdoc-main" role="main">
          <div class="symbol-index">
            <section>
              <div class="symbol-index-content">
                <h2 id="Ad">Ad</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Ad.html" class="!symbol-index-name">Ad()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Ad.html#classNames" class="!symbol-index-name">Ad#<wbr>classNames()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Ad.html#cssClasses" class="!symbol-index-name">Ad#<wbr>cssClasses</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Ad.html#onReady" class="!symbol-index-name">Ad#<wbr>onReady()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Ad_state.html#.preloading" class="!symbol-index-name">Ad#<wbr>state.<wbr>preloading</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="Banner">Banner</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Banner.html" class="!symbol-index-name">Banner()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Banner.html#classNames" class="!symbol-index-name">Banner#<wbr>classNames()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Banner.html#cssClasses" class="!symbol-index-name">Banner#<wbr>cssClasses</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Banner.html#mountIntersectionObserver" class="!symbol-index-name">Banner#<wbr>mountIntersectionObserver()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Banner.html#observer" class="!symbol-index-name">Banner#<wbr>observer</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Banner.html#observer#.visibleSince" class="!symbol-index-name">Banner#<wbr>observer.<wbr>visibleSince</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Banner.html#observer#.wasVisible" class="!symbol-index-name">Banner#<wbr>observer.<wbr>wasVisible</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Banner.html#onReady" class="!symbol-index-name">Banner#<wbr>onReady()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Banner.html#onViewportEnter" class="!symbol-index-name">Banner#<wbr>onViewportEnter()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Banner.html#onViewportLeave" class="!symbol-index-name">Banner#<wbr>onViewportLeave()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Banner_state.html#.viewport" class="!symbol-index-name">Banner#<wbr>state.<wbr>viewport</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="BannerIframe">BannerIframe</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerIframe.html" class="!symbol-index-name">BannerIframe()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerIframe.html#iframe" class="!symbol-index-name">BannerIframe#<wbr>iframe</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerIframe.html#mountIntersectionObserver" class="!symbol-index-name">BannerIframe#<wbr>mountIntersectionObserver()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerIframe.html#observer" class="!symbol-index-name">BannerIframe#<wbr>observer</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerIframe.html#onViewportEnter" class="!symbol-index-name">BannerIframe#<wbr>onViewportEnter()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerIframe.html#onViewportLeave" class="!symbol-index-name">BannerIframe#<wbr>onViewportLeave()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="BannerImage">BannerImage</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerImage.html" class="!symbol-index-name">BannerImage()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerImage.html#mountIntersectionObserver" class="!symbol-index-name">BannerImage#<wbr>mountIntersectionObserver()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerImage.html#observer" class="!symbol-index-name">BannerImage#<wbr>observer</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerImage.html#onViewportEnter" class="!symbol-index-name">BannerImage#<wbr>onViewportEnter()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerImage.html#onViewportLeave" class="!symbol-index-name">BannerImage#<wbr>onViewportLeave()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="BannerVideo">BannerVideo</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html" class="!symbol-index-name">BannerVideo()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#mountIntersectionObserver" class="!symbol-index-name">BannerVideo#<wbr>mountIntersectionObserver()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#observer" class="!symbol-index-name">BannerVideo#<wbr>observer</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#onVideoEnd" class="!symbol-index-name">BannerVideo#<wbr>onVideoEnd()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#onViewportEnter" class="!symbol-index-name">BannerVideo#<wbr>onViewportEnter()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#onViewportLeave" class="!symbol-index-name">BannerVideo#<wbr>onViewportLeave()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#replay" class="!symbol-index-name">BannerVideo#<wbr>replay()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#video" class="!symbol-index-name">BannerVideo#<wbr>video</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#videoAutoplayTimeout" class="!symbol-index-name">BannerVideo#<wbr>videoAutoplayTimeout</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="BannerVideo.html#viewability" class="!symbol-index-name">BannerVideo#<wbr>viewability</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="ChangeOrientation">ChangeOrientation</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="ChangeOrientation.html" class="!symbol-index-name">ChangeOrientation()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="Header">Header</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Header.html" class="!symbol-index-name">Header()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="Iframe">Iframe</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Iframe.html" class="!symbol-index-name">Iframe()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Iframe.html#handleOnLoad" class="!symbol-index-name">Iframe#<wbr>handleOnLoad()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Iframe.html#onHello" class="!symbol-index-name">Iframe#<wbr>onHello()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Iframe.html#onHide" class="!symbol-index-name">Iframe#<wbr>onHide()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Iframe.html#onShow" class="!symbol-index-name">Iframe#<wbr>onShow()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="Image">Image</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Image.html" class="!symbol-index-name">Image()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Image.html#handleOnLoad" class="!symbol-index-name">Image#<wbr>handleOnLoad()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="Interstitial">Interstitial</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Interstitial.html" class="!symbol-index-name">Interstitial()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Interstitial.html#body" class="!symbol-index-name">Interstitial#<wbr>body()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Interstitial.html#classNames" class="!symbol-index-name">Interstitial#<wbr>classNames()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Interstitial.html#cssClasses" class="!symbol-index-name">Interstitial#<wbr>cssClasses</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Interstitial.html#displayOnOrientation" class="!symbol-index-name">Interstitial#<wbr>displayOnOrientation</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Interstitial.html#onReady" class="!symbol-index-name">Interstitial#<wbr>onReady()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="InterstitialIframe">InterstitialIframe</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialIframe.html" class="!symbol-index-name">InterstitialIframe()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialIframe.html#body" class="!symbol-index-name">InterstitialIframe#<wbr>body()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialIframe.html#displayOnOrientation" class="!symbol-index-name">InterstitialIframe#<wbr>displayOnOrientation</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="InterstitialImage">InterstitialImage</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialImage.html" class="!symbol-index-name">InterstitialImage()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialImage.html#body" class="!symbol-index-name">InterstitialImage#<wbr>body()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialImage.html#displayOnOrientation" class="!symbol-index-name">InterstitialImage#<wbr>displayOnOrientation</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="InterstitialVideo">InterstitialVideo</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialVideo.html" class="!symbol-index-name">InterstitialVideo()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialVideo.html#body" class="!symbol-index-name">InterstitialVideo#<wbr>body()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="InterstitialVideo.html#displayOnOrientation" class="!symbol-index-name">InterstitialVideo#<wbr>displayOnOrientation</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="Link">Link</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Link.html" class="!symbol-index-name">Link()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                    </dl>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="symbol-index-content">
                <h2 id="Video">Video</h2>
                <div class="symbol-index-section">
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Video.html" class="!symbol-index-name">Video()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#mute" class="!symbol-index-name">Video#<wbr>mute()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onClick" class="!symbol-index-name">Video#<wbr>onClick()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onEnded" class="!symbol-index-name">Video#<wbr>onEnded()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onFullSecondChange" class="!symbol-index-name">Video#<wbr>onFullSecondChange()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onInit" class="!symbol-index-name">Video#<wbr>onInit()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onLoadedData" class="!symbol-index-name">Video#<wbr>onLoadedData()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Video.html#onPause" class="!symbol-index-name">Video#<wbr>onPause()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onPlay" class="!symbol-index-name">Video#<wbr>onPlay()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onQuartileChange" class="!symbol-index-name">Video#<wbr>onQuartileChange()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onStop" class="!symbol-index-name">Video#<wbr>onStop()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onTimeUpdate" class="!symbol-index-name">Video#<wbr>onTimeUpdate()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onVastEvent" class="!symbol-index-name">Video#<wbr>onVastEvent(eventName)</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#onWaiting" class="!symbol-index-name">Video#<wbr>onWaiting()</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                  <div class="symbol-index-column">
                    <dl class="symbol-index-list">
                      <dt class="symbol-index-name">
                        <a href="Video.html#pause" class="!symbol-index-name">Video#<wbr>pause()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#play" class="!symbol-index-name">Video#<wbr>play()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#toggle" class="!symbol-index-name">Video#<wbr>toggle()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#unmute" class="!symbol-index-name">Video#<wbr>unmute()</a>
                      </dt>
                      <dd>
                      </dd>
                      <dt class="symbol-index-name">
                        <a href="Video.html#video" class="!symbol-index-name">Video#<wbr>video</a>
                      </dt>
                      <dd>
                      </dd>
                    </dl>
                  </div>
                </div>
              </div>
            </section>
          </div>
        </div>
      </div>
      <nav id="jsdoc-toc-nav" role="navigation"></nav>
    </div>
  </div>
  <footer id="jsdoc-footer" class="jsdoc-footer">
    <div id="jsdoc-footer-container">
      <p>
        Generated by <a href="https://github.com/jsdoc3/jsdoc">JSDoc</a> 3.6.3 on August 23, 2019.
      </p>
    </div>
  </footer>
  <script src="scripts/jquery.min.js"></script>
  <script src="scripts/jquery.cookie.js"></script>
  <script src="scripts/tree.jquery.js"></script>
  <script src="scripts/prettify.js"></script>
  <script src="scripts/jsdoc-toc.js"></script>
  <script src="scripts/linenumber.js"></script>
  <script src="scripts/scrollanchor.js"></script>
</body>

</html>